Subject: new edits on redirect ref spec

From: "Julian Reschke" <[email-masked]>
Date: Wed, 24 Sep 2003 19:00:51 +0200

Hi,

I've updated
<http://greenbytes.de/tech/webdav/draft-ietf-webdav-redirectref-protocol-lat
est.html> to

- clarify that MKRESOURCE can solely used to create redirect references
(atomically) and
- clarify that redirect references do not have entity bodies.

The plan is to submit this version as a new consolidated draft before we
actually execute the already agreed-upon plan of replacing MKRESOURSE by a
less complex and redirect-ref-specific creation method.

Julian

--
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760